Subject: Linux Loader for testing

From: Russell King <[email-masked]>
Date: Sun, 1 Mar 1998 21:04:17 +0000 (GMT)

Hi.

I have just uploaded an alpha release of the Linux Loader.  It should be able
to load from the same partitions supported by the alpha PartMan.

Please note that the partition numbering has changed - the partition number is
identical to the Linux partition number (0 -> 3, 1 -> 4 etc).

It should now be able to correctly pass kernel command line arguments from the
configuration /boot/boot.conf file.

Please feed any ideas back to me.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]       --- ---
  | | | |     http://www.arm.uk.linux.org/~rmk/home.html     /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]